Subject: [Qirg] Testing on Netsquid:Draft -Irtf-qirg principle

From: gyananjay rai <[email-masked]>
Date: Wed, 26 Feb 2020 16:57:26 +0530

Hi WK,

I came across Netsquid (Quantum Network simulator) on Qutech website.

I suggest if we can test our draft on Netsquid,it will accelerate the
collaborative efforts.
However it is solely open to Netsquid developer if they are ready to open
the testing to our mailing list.

Gyananjay Rai